رفتن به مطلب

ست کردن آخرین نسخه های نیوک و این انجمن


ارسال های توصیه شده

با سلام

نسخه جدید نیوک به نام 8.4.2 منتشر شده و آخرین نسخه این انجمن 4.4 آیا امکان ست کردن هست ؟درصورت امکان راهنمایی کنید ممنون میشم 

و آیا میشه از بلوک آخرین ارسال ها این انجمن برای نیوک استفاده کرد؟

راهنمایی کنید ممنون میشم

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

باسلام

وقت بخیر

در 17 ساعت قبل، Desperado گفته است :

آیا میشه از بلوک آخرین ارسال ها این انجمن برای نیوک استفاده کرد؟

بله، طبق آموزشی که در بخش کاربران تازه وارد وجود داره می تونید چنین کاری کنید و در هر سیستمی نمایش بدید.

در 17 ساعت قبل، Desperado گفته است :

آخرین نسخه این انجمن 4.4 آیا امکان ست کردن هست ؟

IPS امکان یکپارچه سازی استاندارد و اصولی (از طریق API و OAuth) با هر سیستمی که معماری استاندارد ده سال اخیر نرم افزاری رو داشته باشه، داره و می تونه یکپارچه بشه ولی Nuke جزو اون حساب نمی شه. Nuke اینقدر ساختار اون قدیمی هست که تازه بچه های مشهد تیم، سیستم محافظت از CSRF رو به اون اضافه کردن. این اتفاق تازه الان افتاده یعنی الان که سال ۲۰۲۰ هستیم این کار باید حداقل ده سال پیش انجام می شده!!

دقت داشته باشید که توسعه IPS خیلی بروز تر از نیوک هست. الان IPS از  php 7.4 پشتیبانی می کنه و سرعت توسعه زیاده ولی نیوک این طوری نیست اینم در نظر داشته باشید که برای استفاده از سیستم های بروز دچار مشکل خواهید شد و می شید.

لازم به ذکر هست که من ۱۵ سال پیش روی نیوک پلاتینیوم کار می کردم و پشتیبانی PHP Nuke Platinum رو داشتم که همکاری نزدیکی با گروه توسعه دهنده آمریکایی اون داشتم و به عنوان یک فرد آگاه بهتون توصیه اکید می کنم که اصلا از نیوک استفاده نکنید.

موفق باشید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.